
body     {margin: 0px; padding: 0px; font: 70% Verdana; color: black; line-height: 140%}
a        {font-size: 100%; font-weight: bold; color: #003399; text-decoration: none}
a:hover  {text-decoration: underline}

td.chapad     {text-align: left}
td.chapad a   {font-size: 115%; background-color: yellow}

/* TABLES */

td.head   {font: bold 110% Arial; color: black; border-top: 1px solid #9999FF; border-bottom: 1px solid #9999ff; padding: 5px} 
td.row    {font-size: 75%; padding: 5px 10px 5px 10px}

/* POSTING IN FOCUS */

.picture   {padding: 10px}
.caption   {font: 70% Arial; color: gray; text-align: center}
.title     {font: bold 100% Arial; color: black; padding-left: 10px}
.content   {font: 75% Verdana; color: black; text-indent: 20px; padding: 10px}
.links     {font-size: 75%; padding: 5px 5px 10px 5px}


/* CHAPTER INTRO PAGES*/

td.chapindex    {font-size: 90%; color: gray; padding-top: 10px; padding-bottom: 0px}
td.chapindex a  {font-weight: bold; color: gray}
td.chaptitle    {font: bold 220% Arial; color: #6600CC; padding: 5px 5px 0px 0px}
td.chaphead     {font: bold 130% Arial; color: black; border-bottom: 1px solid #9999ff; padding: 15px 5px 5px 5px} 
td.chaphead a   {color:black}
td.chaprow      {font-size: 100%; padding: 5px 10px 5px 10px}
.chapimg        {border: 3px double orange}
.chapcap        {text-align:left; font: 11px Arial; color: #666666; padding: 0px 5px 0px 5px; margin: 6px; line-height: 110%}

/* DATA TABLES */
td.tbldata   {text-indent: 0px; color: black; border-bottom: solid #CCCCCC 1px; padding: 2px 5px 2px 5px}
td.tblhead   {text-indent: 0px; vertical-align: bottom; font-size: 110%; font-weight: bold; text-align: left; color: #6600CC; padding-left: 5px; padding-bottom: 10px}

/* LISTS */
.listhead      {font-size: 120%; font-weight: bold; color: #333333}
ul.list        {font-size: 100%; margin-left: 0px; padding-left: 30px; list-style-position: outside; list-style-type: none; list-style-image: url('../images/bullets/arrowblkr.gif')}
ul.list li     {color: black; padding-bottom: 10px}
ul.list li a   {color: #003399}
td.mainlist    {vertical-align: top; padding: 25px 5px 25px 5px}

ol.treaty      {font-size: 100%; list-style: decimal; list-style-position: outside; margin-left: 0px; padding-left: 25px; text-indent: 0px}
ol.treaty li   {padding-top: 5px; padding-bottom: 5px}
ol.treaty ol   {font-size: 100%;  margin-left: 0px; padding-left: 25px; padding-top: 5px; list-style-type: lower-alpha; list-style-position: outside}

ol.ranking     {}
ol.ranking li  {padding-bottom: 4px}


/* INDEXING */

td.mainindex     {font-size: 90%; color: gray; padding-top: 0px; padding-bottom: 15px}
td.mainindex a   {font-weight: bold; color: gray}


/* ALPHABET NAVIGATOR */

td.alphabet    {font-size: 16px; text-align: center; line-height: 32px; word-spacing: 13px; padding: 25px 5px 25px 5px; border-bottom: solid #FFFF66 2px} 
.alphahead     {font-size: 130%; font-weight: bold}

/* CONTENT */

td.maintitle       {font-size: 150%; font-weight: bold; color: black; background-color: #FFFF66; padding: 10px}
td.maintitle img   {border: 1px groove #FFFF66}

td.mainflag     {background-color: #FFFF66; padding-top: 8px; padding-bottom: 8px}

.mainmap        {border: 1px solid #003366}
.mainhead       {font-size: 120%; font-weight: bold; color: #6600CC; padding-top: 12px; text-indent: 0px}
td.maintext     {padding: 25px 10px 35px 10px; text-indent: 20px}
td.maintext a   {font-weight: normal}
td.maintext ul      {font-size: 100%; margin-left: 0px; padding-left: 20px; list-style-position: outside; list-style-type: square; text-indent: 0px}
td.maintext ul li   {padding-bottom: 5px}




/* SOURCES */

td.source     {vertical-align: top; font-size: 100%; font-style: italic; color: black; padding: 10px 10px 20px 10px; border-top: solid 1px #CCCCCC}
td.source a   {font-weight: normal; font-style: italic; color: #003399}


/* PRINTING LOGO */

#printlogo   {display: none}


/* LEFT NAVIGATOR */

.navhead          {font: bold 13px Arial; color: black; background-color: white; margin: 0px; padding: 2px; border: 1px solid red}
ul.navlist        {font-size: 100%; margin: 0px; padding: 10px 10px 10px 18px; list-style-position: outside; list-style-type: square}
ul.navlist li     {font: bold 11px Arial; padding-bottom: 5px; color: red; line-height: 120%}
ul.navlist li a   {color: white}


.navdc  {padding: 3px; background-color: #003366} /* Formats navigator background on each page */
.navnd  {padding: 3px; background-color: #003366}
.navnp  {padding: 3px; background-color: #003366}
.navmm  {padding: 3px; background-color: #003366}
.navpa  {padding: 3px; background-color: #003366}
.navhl  {padding: 3px; background-color: #003366}


/* NEWSFEED */ /* NOTE: Used in conjuction with td.mainlist */

.rss_box    {}
.rss_items  {margin: 0px; padding-left: 20px; padding-right: 20px}
.rss_item   {font: 100% Verdana; color: black; list-style-type: square; padding-top: 10px}
.rss_item a {font-weight: bold; color: #003399}
.rss_date   {font-size: 85%; color: gray}


/* SCROLL BAR */

html  {scrollbar-base-color: #9999FF; 
       scrollbar-arrow-color: white; 
       scrollbar-track-color: #ccccff; 
       scrollbar-shadow-color: black; 
       scrollbar-lightshadow-color: black; 
       scrollbar-darkshadow-color: gray;
       scrollbar-highlight-color: white; 
       scrollbar-3dlight-color: black}